package com.tofly.gpsboot.common.system;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 代办类型
 * @author Zev
 */
@Getter
@AllArgsConstructor
public enum BacklogTypeEnum {
    /**
     *
     */
    INSPECTION("1","巡检任务"),
    MAINTENANCE("2","抢维修"),

    ;

    /**
     * 编码
     */
    private String code;
    /**
     * 内容
     */
    private String value;
}
